<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<!-- Bibliothèques -->
	<script type="text/javascript" src="./scripts/jquery-3.7.1.slim.min.js" ></script>
	<script type="text/javascript" src="./dialogue/dialogue.js" ></script>
	<script type="text/javascript" src="./scripts/langues.js"></script> 
	<!-- Feuilles de style -->
	<link rel="stylesheet"  type="text/css" href="./css/style.css">
	<link rel="stylesheet"  type="text/css" href="./dialogue/dialogue.css">
</head>

<body onload="init()">	
	<div id="ubwidget">
		<div id="menu">
			<button id="btn_jouer" class="btn" value="jouer"></button>
			<button id="btn_apropos" class="btn" value="apropos"></button>
			<button id="btn_total"  class="btn" value="total"></button>
			<button id="btn_param" class="btn" value="param"></button>
		</div>
		<canvas id="plateau"></canvas>
	</div>
<!-- Boîtes de dialogue à afficher -->
<div id="param" class="dialogue">
	<div class="entete-dialogue">Param&egrave;tres<button class="btn-quitter"></button></div>
	<!-- Contenu -->
	<div class="contenu-dialogue">
		<div id="parametres">
		<select id="nb_des">
			<option>1</option>
			<option>2</option>
			<option selected>3</option>
			<option>4</option>
			<option>5</option>
			<option>6</option>
		</select><span id="titre_des">D&eacute;s</span>
		<select id="max_points">
			<option>1</option>
			<option>2</option>
			<option>3</option>
			<option>4</option>
			<option>5</option>
			<option selected>6</option>
		</select><span id="titre_points">Points</span>
		</div>
		<div class="pied-boite"></div>
	</div>
</div>

<div id="total" class="dialogue">
	<div class="entete-dialogue">Total<button class="btn-quitter"></button></div>
	<!-- Contenu -->
	<div class="contenu-dialogue">
		<div class="corps-dialogue">
			<div id="reponse"><h2></h2></div>
		</div>
		<div class="pied-dialogue"><span id="txt_total">Somme totale des d&eacute;s</span>
		</div>
	</div>
</div>
<div id="apropos" class="dialogue">
	<div class="entete-dialogue">À propos...<button class="btn-quitter"></button></div>
	<!-- Contenu -->
	<div class="contenu-dialogue">
		<div id="txt_infos" class="contenu-dialogue" >
			<h1>D&eacute;s</h1>
			<h2>Application pour Openboard</h2>
			<h3>R&eacute;alisation F. Le Cl&eacute;ac&apos;h</h3>
			<p>Adaptation du Script Dice disponible &agrave; l'adresse ci-dessous</p>
			<p><a href="http://www.ceriously.com/projects/dice/">http://www.ceriously.com/projects/dice/</a></p>
		</div>
		<div class="pied-boite">
			<img id="by-nc-sa" src="by-nc-sa.png"><span id="site_web"></span>
		</div>
	</div>
</div>

</body>
	<script type="text/javascript" src="./scripts/script.js" ></script>

</html>
